/*     204105 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__204105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__204105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204105__ {height:20px}
}

/*     204115 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     204125 : BLANK 컨텐츠      */
.blank__204125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__204125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204125__ {height:20px}
}

/*     188625 : BLANK 컨텐츠      */
.blank__188625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188625__ {height:20px}
}

/*     188635 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#71c3ee;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     188645 : BLANK 컨텐츠      */
.blank__188645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__188645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188645__ {height:20px}
}

/*     188655 : 타이틀 텍스트      */
.title__188655__ {font-size:0; display: flex; align-items: center; justify-content: center; gap: 15px;}
.title__188655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__188655__ a{cursor: pointer;}
    .title__188655__ p.front { font-size: 25px; }
    .title__188655__ a.back { font-size: 30px; font-weight: bold;}


.title__188655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188655__.style_top p {padding-top:10px}
.title__188655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188655__.style_right p {padding-right:14px}
.title__188655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188655__.style_bottom p {padding-bottom:12px}
.title__188655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188655__.style_left p {padding-left:14px}
.title__188655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188655__.style_circle1 p {padding-left:18px}
.title__188655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188655__.style_circle2 p {padding-left:18px}
.title__188655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__188655__ .back{color:#71c3ee;}

@media all and (min-width:1024px){
    .title__188655__ p.front { font-size: 30px; }
    .title__188655__ a.back { font-size: 47px; font-weight: bold;}
}

/*     188665 : BLANK 컨텐츠      */
.blank__188665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__188665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188665__ {height:20px}
}

/*     188675 : 타이틀 텍스트      */
.title__188675__ {font-size:0; text-align: center;}
.title__188675__ p {
	display:inline-block;position:relative;margin:0;padding: 5px 25px; background: #cee9f7;
	font-size:16px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__188675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188675__.style_top p {padding-top:10px}
.title__188675__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__188675__.style_right p {padding-right:14px}
.title__188675__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__188675__.style_bottom p {padding-bottom:12px}
.title__188675__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__188675__.style_left p {padding-left:14px}
.title__188675__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__188675__.style_circle1 p {padding-left:18px}
.title__188675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188675__.style_circle2 p {padding-left:18px}
.title__188675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188675__ p {font-size:24px}
	.title__188675__.style_top p:before {width:24px}
	.title__188675__.style_right p:before {height:24px}
	.title__188675__.style_bottom p:before {width:24px}
	.title__188675__.style_left p:before {height:24px}
}

/*     188685 : BLANK 컨텐츠      */
.blank__188685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188685__ {height:20px}
}

/*     188695 : 지도 (주소 직접 입력)      */
.map__188695__ iframe {width:100%;vertical-align:top}
.map__188695__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__188695__ .build_preview__188695__ {display:table;width:100%}
.map__188695__ .build_preview__188695__ .inner__188695__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__188695__ .build_preview__188695__ .inner__188695__ .subject__188695__ {display:block;font-size:16px;font-weight:bold}
.map__188695__ .build_preview__188695__ .inner__188695__ .exp_text__188695__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__188695__ iframe {height:200px  !important}
	.map__188695__ .build_preview__188695__ .inner__188695__ {height:200px}
}

/*     188705 : BLANK 컨텐츠      */
.blank__188705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188705__ {height:50px}
}

/*     188715 : 표 2.0      */
.table__273295__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__273295__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #9ed4f0}
.table__273295__ * {box-sizing:border-box}
.table__273295__ table {
	width:100%;margin-top:-1px;border-spacing:1px;table-layout:auto;
}
.table__273295__ table tr { border-bottom:1px solid #ddd; }
.table__273295__ table tr:last-child { border-bottom:0; }
.table__273295__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.8em;
}
.table__273295__ td span {background:#90c73d; color:#fff; padding:3px 8px; border-radius: 25px;}
.table__273295__ td font {background:#2c9ede; color:#fff; padding:3px 8px; border-radius: 25px;}
.table__273295__ td.empty__273295__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__273295__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__273295__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__273295__ > .table_inner {width:px}
.table__273295__ td {font-size:20px;}
}

/*     188725 : BLANK 컨텐츠      */
.blank__188725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188725__ {height:50px}
}

